@charset "utf-8";

#crumb{
	margin-bottom: 0;
}

#sec_useful ul li.js-fadein{
	opacity: 1;
    transform: translateY(0);
}

#keyVisual{
	aspect-ratio: 1920/380;
	background: url("/themes/site/service/img/keyvisual_pc.jpg") no-repeat center;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: 380px;
}
	#keyVisual .pageTtl{
		max-width: 1100px;
		width: calc(100% - 36px);
		text-align: left;
		margin: 0 auto;
	}

#contentsBlock .bgGray{
	background: #F1F1F1;
	padding: 28px 0 0;
}

.ankerLink{
	max-width: 990px;
	width: calc(100% - 20px);
	margin: 0 auto;
	justify-content: center;
}
	.ankerLink li{
		border-left: solid 1px #032E83;
		width: calc(100% / 4);
	}
	.ankerLink li:first-child{
		width: 35%;
	}
	.ankerLink li:last-child{
		border-right: solid 1px #032E83;
		width: 35%;
	}
		.ankerLink li a{
			display: flex;
			justify-content: center;
			align-items: center;
			font-size: 1.8rem;
			font-weight: 500;
			padding: 11px 5px 12px;
		}
		.ankerLink li a::after{
			content: url("/themes/site/common/img/icon_arrow_down.svg");
			display: inline-block;
			margin-left: 7px;
			transform: translateY(1px);
		}

.service-hd01{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background: #032E83;
	border-radius: 10px;
	color: #fff;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 32px;
	padding: 20px 40px 37px;
	font-size: 3.6rem;
	line-height: 1.2;
	position: relative;
}
	.service-hd01::before{
		content: "";
		display: block;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url("/themes/site/service/img/icon_train.svg");
		width: 80px;
		height: 80px;
		margin-right: 18px;
		transform: translateY(0.3em);
	}
	.service-hd01 .min{
		font-size: 1.8rem;
		font-weight: 900;
		display: inline-block;
		margin-bottom: 9px;
	}

.service-hd02{
	text-align: left;
	font-size: 3.2rem;
	color: #032E83;
	position: relative;
	margin-bottom: 17px;
}
	.service-hd02::before{
		content: url("/themes/site/service/img/icon_thunder.svg");
		margin-right: 10px;
		display: inline-block;
		transform: translateY(0.2em);
	}

section .container{
	padding: 60px 0 30px;
}

.service-hd01 + .container{
	padding-top: 0;
}

section .container + .container{
	border-top: dotted 2px #A5A5A5;
}

.container .figureBox {
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0 -12px;
}
	.container .figureBox li{
		margin: 0 12px 30px;
		width: calc(100% / 3 - 24px);
	}
		.container .figureBox img{
			border-radius: 10px;
		}
		.container .figureBox figcaption{
			text-align: left;
			margin-top: 9px;
			font-weight: 700;
		}

.container .figureBox2 {
	margin: 0 -10px;
}
	.container .figureBox2 li{
		margin: 0 10px 30px;
		width: calc(100% / 4 - 20px);
	}

.container .labelBox{
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0 -5px;
}
	.container .labelBox li{
		background: #032E83;
		font-weight: 700;
		color: #fff;
		padding: 5px 25px;
		margin: 0 5px 17px;
		border-radius: 17px;
	}

.container .labelBox li.etc{
	background: none;
	color: rgba(0,0,0,0.92);
}

.container .mediaBox{
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0 -9px;
}
	.container .mediaBox li{
		margin: 0 9px 30px;
		width: calc(100% / 5 - 18px);
	}
		.container .mediaBox li img{
			border-radius: 10px;
		}

.container .mediaBox li figcaption{
	text-align: left;
	font-weight: 700;
	margin-top: 9px;
	padding-left: 1px;
}



@media screen and (max-width: 1023px){
	#crumb{
		margin-bottom: 33px;
	}
	.ankerLink li a{
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 767px){
	#crumb{
		margin-bottom: 40px;
	}
	#keyVisual{
		aspect-ratio: 750/342;
		background: url("/themes/site/service/img/keyvisual_sp.jpg") no-repeat center / cover;
		height: auto;
		min-height: 171px;
	}
		#keyVisual .pageTtl{
			text-align: center;
			padding-top: 10%;
		}
			#keyVisual .pageTtl img{
				max-width: 284px;
				width: 100%;
			}
	
	#contentsBlock .bgGray{
		padding-top: 60px;
	}
	
	section .container{
		padding: 40px 0 20px;
	}
	
	.ankerLink{
		flex-wrap: wrap;
	}
	.ankerLink li{
		margin-top: 10px;
		width: calc(100% / 2) !important;
	}
	.ankerLink li:nth-child(2){
		border-right: solid 1px #032E83;
	}
	.ankerLink li a{
		padding: 0 15px;
		height: 100%;
	}
	
	.service-hd01{
		font-size: 2rem;
		padding: 22px 17px;
		margin-top: 25px;
		margin-bottom: 20px;
	}
	.service-hd01 .min{
		font-size: 1.4rem;
	}
	.service-hd01::before{
		width: 65px;
		height: 65px;
		transform: translateY(0);
	}
	
	.service-hd02{
		font-size: 2rem;
		margin-bottom: 15px;
	}
	
	.service-hd02::before{
		content: "";
		background: url("/themes/site/service/img/icon_thunder.svg") no-repeat center / contain;
		width: 18px;
		height: 24px;
		margin-right: 6px;
		transform: translateY(0.3em);
	}
	
	.container .figureBox2 li{
		width: calc(100% / 3 - 20px);
	}
	.container .labelBox{
		margin: 0 -2.5px;
	}
	.container .labelBox li{
		margin: 0 2.5px 8px;
	}
	.container .mediaBox li{
		width: calc(100% / 3 - 18px);
	}
}

@media screen and (max-width: 600px){
	.container .figureBox{
		margin: 0 -4px;
	}
	.container .figureBox li{
		margin: 0 4px 20px;
		width: calc(100% / 2 - 8px);
	}
	
	.container .mediaBox{
		margin: 0 -4px;
	}
	.container .mediaBox li{
		margin: 0 4px 20px;
		width: calc(100% / 2 - 8px);
	}
	.container .mediaBox li img{
		width: 100%;
	}
}

/* ------------------------------------------------------------------------ */

/*  #sec_business

/* ------------------------------------------------------------------------ */
#sec_business{
	padding-bottom: 100px;
}

#sec_business .contents > .flex{
	align-items: center;
}

#sec_business .txtBox{
	text-align: left;
	max-width: 510px;
	width: 50%;
}
	#sec_business .txtBox .lead{
		font-size: 3.6rem;
		font-weight: 700;
	}
	#sec_business .txtBox .txt{
		font-weight: 500;
		line-height: 1.75;
		margin-top: 25px;
	}

#sec_business figure{
	width: 48%;
}

@media screen and (max-width: 800px){
	#sec_business .contents > .flex{
		display: block;
	}
	#sec_business .txtBox{
		max-width: inherit;
		width: 100%;
	}
	#sec_business figure{
		margin-top: 20px;
		width: 100%;
	}
}
@media screen and (max-width: 767px){
	#sec_business{
		padding-bottom: 24px;
	}
	#sec_business .txtBox .lead{
		font-size: 2.4rem;
	}
	#sec_business .txtBox .txt{
		margin-top: 19px;
	}
}


/* ------------------------------------------------------------------------ */

/*  #sec_communication

/* ------------------------------------------------------------------------ */
#sec_communication .container1{
	padding-bottom: 60px;
}
#sec_communication .container3{
	padding-bottom: 43px;
}

.guideContainer{
	background: #fff;
	border-radius: 10px;
	padding: 32px 50px 40px;
	margin-top: 30px;
}
@media screen and (max-width: 767px){
  .guideContainer{
    padding: 42px 20px 54px;
  }
}

.guideContainer .ttl{
	font-weight: 700;
  font-size: 28px;
}
@media screen and (max-width: 767px){
  .guideContainer .ttl{
    font-size: 20px;
  }
}

.guideContainer .subttl{
  font-size: 15px;
  margin-top: 2px;
}
@media screen and (max-width: 767px){
  .guideContainer .subttl{
    font-size: 12px;
  }
}

.guideContainer ul{
	margin-top: 27px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
  row-gap: 15px;
  column-gap: 30px;
}
@media screen and (max-width: 1024px){
  .guideContainer ul{
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}
@media screen and (max-width: 767px){
  .guideContainer ul{
    grid-template-columns: repeat(1, 1fr);
  }
}

.guideContainer li a {
  height: 100%;
}

.guideContainer .document_button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 16px 46px 16px 30px;
  font-size: 18px;
  font-weight: 700;
  border: 1px solid var(--button-color);
  border-radius: 16px;
  background-color: #fff;
  color: rgba(0, 0, 0, 0.92);
  transition: background-color .3s, color .3s;
}
@media screen and (max-width: 767px){
  .guideContainer .document_button {
    border-radius: 16px;
  }
}

.guideContainer .document_button_icon {
  width: 36px;
  min-width: 36px;
  height: 36px;
  margin-right: 10px;
}

.guideContainer .document_button::after,
.guideContainer .document_button::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 2px;
  right: 22px;
  background-color: var(--button-color);
  border-radius: 999px;
  transition: background-color .3s;
}

.guideContainer .document_button::before {
  top: calc(50% - 4.8px);
  transform: rotate(45deg);
}

.guideContainer .document_button::after {
  top: calc(50% + 4.8px);
  transform: rotate(-45deg);
}

@media screen and (min-width: 1024px){
  .guideContainer .document_button:hover {
    background-color: var(--button-color);
    color: #fff;
  }
}
@media screen and (min-width: 1024px){
  .guideContainer .document_button:hover::before,
  .guideContainer .document_button:hover::after {
    background-color: #fff;
  }
}


/* 名古屋市交通局 */
.guideContainer .-nagoya-subway {
  --button-color: #032E84;
}
.guideContainer .-nagoya-subway .document_button_icon {
  background: url("/themes/site/service/img/icon-bus-blue.svg") no-repeat center / contain;
}
@media screen and (min-width: 1024px){
  .guideContainer .-nagoya-subway:hover .document_button_icon {
    background: url("/themes/site/service/img/icon-bus-white.svg") no-repeat center / contain;
  }
}

/* JR東海 */
.guideContainer .-jr-central {
  --button-color: #ED6D00;
}
.guideContainer .-jr-central .document_button_icon {
  background: url("/themes/site/service/img/icon-shinkansen-orange.svg") no-repeat center / contain;
}
@media screen and (min-width: 1024px){
  .guideContainer .-jr-central:hover .document_button_icon {
    background: url("/themes/site/service/img/icon-shinkansen-white.svg") no-repeat center / contain;
  }
}

/* 名古屋鉄道 */
.guideContainer .-meitetsu {
  --button-color: #C00029;
}
.guideContainer .-meitetsu .document_button_icon {
  background: url("/themes/site/service/img/icon-train-red.svg") no-repeat center / contain;
}
@media screen and (min-width: 1024px){
  .guideContainer .-meitetsu:hover .document_button_icon {
    background: url("/themes/site/service/img/icon-train-white.svg") no-repeat center / contain;
  }
}

/* 近畿日本鉄道 */
.guideContainer .-kintetsu {
  --button-color: #2D7EBD;
}
.guideContainer .-kintetsu .document_button_icon {
  background: url("/themes/site/service/img/icon-train-blue.svg") no-repeat center / contain;
}
@media screen and (min-width: 1024px){
  .guideContainer .-kintetsu:hover .document_button_icon {
    background: url("/themes/site/service/img/icon-train-white.svg") no-repeat center / contain;
  }
}

/* 中部国際空港 */
.guideContainer .-centrair {
  --button-color: #032E84;
}
.guideContainer .-centrair .document_button_icon {
  background: url("/themes/site/service/img/icon-plain-blue.svg") no-repeat center / contain;
}
@media screen and (min-width: 1024px){
  .guideContainer .-centrair:hover .document_button_icon {
    background: url("/themes/site/service/img/icon-plain-white.svg") no-repeat center / contain;
  }
}





/* ------------------------------------------------------------------------ */

/*  #sec_creative

/* ------------------------------------------------------------------------ */
#sec_creative .service-hd01{
	margin-top: 40px;
}
#sec_creative .service-hd01::before{
	background-image: url("/themes/site/service/img/icon_pc.svg");
	transform: translateY(0.2em);
}
#sec_creative .container .labelBox{
	max-width: 1000px;
	width: 100%;
}
	
	
@media screen and (max-width: 767px){
	#sec_creative .service-hd01{
		margin-top: 20px;
	}
	#sec_creative .service-hd01::before{
		transform: translateY(0);
	}
}


/* ------------------------------------------------------------------------ */

/*  #sec_sdgs

/* ------------------------------------------------------------------------ */
#sec_sdgs .service-hd01{
	margin-top: 53px;
}
#sec_sdgs .service-hd01::before{
	background-image: url("/themes/site/service/img/icon_heart.svg");
	transform: translateY(0.3em);
}

@media screen and (max-width: 767px){
	#sec_sdgs .service-hd01{
		margin-top: 32px;
	}
	#sec_sdgs .service-hd01::before{
		transform: translateY(0);
	}
}

/* ------------------------------------------------------------------------ */

/*  #sec_recruiting

/* ------------------------------------------------------------------------ */
#sec_recruiting .service-hd01{
	margin-top: 40px;
}
#sec_recruiting .service-hd01::before{
	background-image: url("/themes/site/service/img/icon_handshake.svg");
	transform: translateY(0.3em);
}

#sec_recruiting .container2{
	padding-bottom: 120px
}

@media screen and (max-width: 767px){
	#sec_recruiting .service-hd01{
		margin-top: 20px;
	}
	#sec_recruiting .service-hd01::before{
		transform: translateY(0);
	}
	#sec_recruiting .container2{
		padding-bottom: 20px;
	}
}
